.DISABLE TRACE
.ENABLE SUBSTITUTION
.ENABLE QUIET
.DISABLE ATTACH
.DISABLE DISPLAY
.ENABLE CONTROL-Z
.IFF <PRIVIL> .STOP
.IF <CLI> <> "EPR" .STOP
SET /SLAVE=TI:

.IF <CLI> = "MCL" 
.OPEN CO:
.DATA MCR-CLI gewuenscht
.CLOSE
.OPENR LB:[1,2]PSW.DAT
.READ PWD
.CLOSE
SET /NOECHO=TI:
.DISABLE DISPLAY
.ASKS PW Passwort:
SET /ECHO=TI:
.IF PW <> PWD .GOTO EPR
.OPEN CO:
.DATA MCR-CLI
.CLOSE
SET /NOSLAVE=TI:
SET /CLI=TI:DCL
.XQT MCE
.EXIT
.EPR:
SET /CLI=TI:EPR
SET /NOSLAVE=TI:
